program Otshelm;

uses
  Forms,
  Mform in 'Mform.pas' {OForm},
  Otshelm_A in 'Otshelm_A.pas',
  Otshelm_C in 'Otshelm_C.pas',
  Lives in 'Lives.pas',
  AI in 'AI.pas',
  Otshelm_B in 'Otshelm_B.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Отшельник';
  Application.CreateForm(TOForm, OForm);
  Application.Run;
end.
